import service from '@/utils/request'
// @Summary 用户登录 获取动态路由
// @Produce  application/json
// @Param 可以什么都不填 调一下即可
// @Router /menu/getMenu [post]
export const logCodeList = () => {
  return service({
    url: '/logCoding/getCodeList',
    method: 'post'
  })
}

export const logCodeAdd = (data) => {
    return service({
      url: '/logCoding/create',
      method: 'post',
      data
    })
}

export const logCodeUpdate = (data) => {
    return service({
      url: '/logCoding/update',
      method: 'post',
      data
    })
}

export const getlogCodeById = (data) => {
    return service({
      url: '/logCoding/getCodeById',
      method: 'post',
      data
    })
  }